.updt-history-mission p,
.updt-history-mission li,
.updt-history-mission ol,
.updt-history-mission ul {
    font-size: 18px !important;
    font-weight: 400 !important;
    line-height: 27px !important;
    text-align: justify !important;
}

.updt-history-mission ul,
.updt-history-mission ol {
    padding: 13px 30px 13px 60px !important;
}

.text-inserted-byadmin ul li,
.text-inserted-byadmin ol li {
    padding-bottom: 0 !important;
}

/* YELLOW */

.sections-slider.select-item-1 .slider-header {
    background-position: 180px top, left 0 !important;
}

.sections-slider.select-item-2 .slider-header {
    background-position: 455px top, left 0 !important;
}

.sections-slider.select-item-3 .slider-header {
    background-position: 640px top, left 0 !important;
}

.sections-slider.select-item-4 .slider-header {
    background-position: 780px top, left 0 !important;
}

/* GREEN */

.sections-slider.select-item-1 .slider-header.green {
    background-position: 60px top, left 0 !important;
}

.sections-slider.select-item-2 .slider-header.green {
    background-position: 270px top, left 0 !important;
}

.sections-slider.select-item-3 .slider-header.green {
    background-position: 500px top, left 0 !important;
}

.sections-slider.select-item-4 .slider-header.green {
    background-position: 690px top, left 0 !important;
}

.sections-slider.select-item-5 .slider-header.green {
    background-position: 850px top, left 0 !important;
}

#request-message-mail {
    width: 100%;
    height: 50px;
    position: fixed !important;
    top: 0;
    left: 0;
    z-index: 999;
    font-family: 'Viga', sans-serif;
    font-size: 22px;
    line-height: 44px;
    color: #fff;
    display: none;
}

#request-message-mail.error {
    background: rgb(211, 23, 23);
}

#request-message-mail.success {
    background: #4e7413;
}

#request-message-mail.alert {
    background: rgb(245, 139, 24);
}

#comments input[type="submit"] {
    margin: 0 auto 10px 282px;
}

.box-content .profile-text {
    max-height: 400px;
    overflow-y: auto;
    overflow-x: hidden;
    margin: 10px 0;
    padding: 0 20px 0 20px;
}

/* 15/06/2015 */

#team_box_content.subpage-box .box-content {
    background-image: none;
}

#team_box_content.subpage-box .box-content h4 {
    padding: 31px 0 21px;
}

a.open-box-link {
    cursor: pointer;
}

.profile-text.color-a-green.mod-sld.container {
    position: relative;
}

/* 16/06/2015 */

.subpage-box h4 {
    font-family: 'Viga', sans-serif !important;
    font-size: 30px !important;
    line-height: 36px !important;
    font-weight: 400 !important;
    color: #fff !important;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .75) !important;
    text-align: left !important;
    padding: 20px 30px !important;
    background: #999999 !important;
    border-bottom: 1px solid #fff !important;
}

.subpage-box ul,
.subpage-box ol {
    margin: auto 30px !important;
}

.subpage-box .box,
.subpage-box .box-content {
    width: 720px !important;
}

.subpage-box .box-content .profile-text {
    text-align: justify !important;
    padding: 0 !important;
}

.color-a-green a {
    color: #00ac65;
}

#gcaptcha {
    text-align: center;
}

#google-recaptcha {

}

.g-recaptcha {
    margin: 0px auto 40px;
    display: inline-block;
}


.box-news.xsm-content .news-title,
.box-news.sm-content .news-title{
    padding: 9px 15px 14px 15px !important;
    width: 314px !important;
    height: 90px !important;
    box-sizing: border-box !important;
}

.box-news.xsm-content .news-title span,
.box-news.sm-content .news-title span{
    font-size: 17px !important;
    line-height: 23px !important;
}

.box-news.event .layer-1 .month {
    font-size: 28px !important;
    line-height: 80px !important;
}

.box-news.event .layer-1 .title {
    font-size: 17px !important;
    line-height: 23px !important;
}